> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dfns.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Allocations Info

> Retrieve the current reward rate (APY) for each supported allocation protocol.

#### Authentication

✅ Organization User (`CustomerEmployee`)\
❌ Delegated User (`EndUser`)\
✅ Service Account

#### Required Permissions

`Allocations:Read`: Always required.


## OpenAPI

````yaml /openapi.yaml get /allocations/info
openapi: 3.1.0
info:
  version: 1.941.0
  title: Dfns
servers:
  - url: https://api.dfns.io
    description: Default - Europe
  - url: https://api.uae.dfns.io
    description: UAE
  - url: https://api.dfns.ninja
    description: <Deprecated> Staging
security: []
paths:
  /allocations/info:
    get:
      tags:
        - Allocations
      summary: Get Allocations Info
      description: >-
        Retrieve the current reward rate (APY) for each supported allocation
        protocol.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  0fns:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
                  SkySusds:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
                  GauntletUsdcPrime:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
                  SteakhouseUsdt:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
                  GauntletUsdcPrimeBase:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
                  SteakhouseUsdcBase:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
                  SentoraPyusdMain:
                    type: object
                    properties:
                      rewardsRate:
                        type: number
                    required:
                      - rewardsRate
      security:
        - authenticationToken: []
components:
  securitySchemes:
    authenticationToken:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        **Bearer Token:** Used to authenticate API requests.

        More details how to generate the token: [Authentication
        flows](https://docs.dfns.co/api-reference/auth/login-flows)

````